<?php

namespace App\Console\Commands;

use Illuminate\Console\Command;
use Illuminate\Support\Facades\DB;


class Extension extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'extension';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = '推广赚金 -- 注册-解除忽略';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
        DB::connection('write')->table('agent.dbo.extension_verify')
            ->update(['OverLook'=>0]);

        return 'Success';
    }


}
